.awz-news-item {
    margin: 0px;
    position: relative;
    border: none;
}
.awz-news-content {
    position: static;
    clear:both;
    text-align: left;
    padding: 7px 0 12px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -ms-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
}
.awz-news-content > a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    height: 100%;
    z-index: 10;
}
.awz-news-content .col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 4px;
}

/* h2 reset — карточка статьи в списке */
.ml-newslist-title {
    font-size: calc(.44304vw + 12.58228px);
    font-weight: 600;
    margin: 0;
}

.ml-newslist-title a {
    line-height: 130%;
    font-weight: 600;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    hyphens: auto;
    color: #272625;
    font-size: calc(.44304vw + 12.58228px) !important;
}


.ml-newslist-date {
    display: inline-block;
    padding: 3px 5px;
    color: #272625;
    font-size: 14px;
}

.ml-newslist-date{
    display: flex ;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}
.ml-newslist-date img
{
    width: 16px;
    height: 16px;
    margin-right: 7px;
    float: left;
}
.ml-newslist-block-image img {
    border:1px solid #ffffff;
    border-radius:10px;
}

.ml-newslist-content {font-size:14px;line-height:16px;}



